%**************************************************************************
% Filename   : saveImage.m
% Use        : saveImage(image, outputFilename)
% Description: save the frames in movie in the avi-file specified in 
%              outputFileName.
%              input: 
%                    - image: image to be saved in the output file.
%                    - outputFilename: name of the outputfile where to save
%                             the movie
% Authors    : Marco Branca, Lorenzo Camerini
%**************************************************************************

function saveImage(image, outputFilename)

imwrite(image, outputFilename, 'jpg');
